4.4 -> 9.2 and NAND Concerns

Discussion in '3DS - Flashcards & Custom Firmwares' started by daicon, Jan 8, 2016.

  1. daicon
    OP

    daicon GBAtemp Regular

    Member
    290
    82
    Feb 16, 2014
    United States
    I have a 4.4 O3DS with rxtools via mset and a buttload of CIAs installed on it that I want to keep. I want to update sysnand to 9.2 to use themehax for coldboot into emunand and I also want to unlink NANDs so I can get rid of the annoying blank icons within emunand.

    Because I wish to do these two things, I'm extremely paranoid about one messing up the other. Some questions:

    Do I unlink NANDs before i update sysnand to 9.2?

    With Unlinked NANDs can I still play GBA games within emunand?

    Do I need to do anything special to preserve DS profile exploit before updating sysnand to 9.2? Does it need to be 'backed up' incase I need it for the future?

    Finally, HOW do I update sysnand to 9.2 without access to my retail carts? Are retail carts the easiest way to update to sysnand 9.2? I won't have them for another few months so I'd prefer a cart-less method if it exists. Also will updating sysnand and installing a different CFW mess up my current emunand or F up savefiles?

    Thank you
     
  2. reiyu

    reiyu Canadian, eh?

    Member
    861
    188
    Jan 8, 2008
    Canada
    i suggest staying in 4.4, just use MSET (DS Profile Exploit) as an entry point. in my personal experience, MSET is the most stable and so much better than any of the *hax entry points.

    - you should have unlinked nands right before you even updated your emunand. there are some cases that the emunand update can also update sysnand.
    - with unlinked nands, you can play GBA games in emunand, but you need to install the GBA game in both sysnand and emunands manually when unlinked.
    - you can downgrade your mset version if you do insist in upgrading to 9.2 so you can still use DS profile as your entry point.
    - you can update your sysnand by using sysupdater, but be REALLY REALLY REALLY careful, and only use it on rxTools dev mode. you can brick your 3ds easily with this.
    - you can screw up your CFW if you update your sysnand if your nands are still linked. unlink first then do the upgrade.
     
    cvskid and daicon like this.
  3. daicon
    OP

    daicon GBAtemp Regular

    Member
    290
    82
    Feb 16, 2014
    United States
    thanks, this is exactly what I needed

    Small followup questions though: How do I go into rxTools dev mode? I'm on rxTools v2.6, do I need to update my rxTools? Thanks again.
     
  4. reiyu

    reiyu Canadian, eh?

    Member
    861
    188
    Jan 8, 2008
    Canada
    daicon likes this.
  5. cvskid

    cvskid GBAtemp Addict

    Member
    2,252
    828
    Apr 13, 2014
    United States
    I agree, if it ain't broke don't fix it. With emunand also updating sysnand that won't happen if you make 3 fake internet connections in sysnand before using internet in emunand.
     
  6. daicon
    OP

    daicon GBAtemp Regular

    Member
    290
    82
    Feb 16, 2014
    United States
    that's why I want to preserve MSET and I'm glad apparently I can... still, I want to be able to coldboot into emunand. That's a premier feature for me! So Themehax is a must (unless it's terribly unstable or something. I wouldn't know as I haven't tried it yet.)
     
  7. daicon
    OP

    daicon GBAtemp Regular

    Member
    290
    82
    Feb 16, 2014
    United States
    snip
     
    Last edited by daicon, Jan 8, 2016
  8. daicon
    OP

    daicon GBAtemp Regular

    Member
    290
    82
    Feb 16, 2014
    United States
    I'm about to use sysUpdater to update to 9.2 sysnand... As I understand it, it's extremely easy to brick at this step.

    I've unlinked Nands. I have a september build of rxTools with Dev Mode (note that it's not called Pasta Mode in this version)... Is that good enough to update to 9.2 without bricking? I have a NAND backup, but still... Want to make sure I don't forget something and eff up and need to solder stuff to my console.

    ...

    Alternatively what's the cheapest game I can pick up that comes with 9.2?